
DCMD:r ( playerid, params [ ] )
{
	if ( PLAYER [ playerid ] [ FRAC ] == 0 ) return Send ( playerid, COLOR_GRAY, "Команда не доступна!" ) ;
	
	if ( strlen ( params ) < 1 ) return Send ( playerid, COLOR_GRAY, "Используй /р [текст]" ) ;
	
	SetPlayerChatBubble ( playerid, params, COLOR_GRAY7, 15.0 , 5000 ) ;
	SendToFraction ( playerid, params, 0 ) ;
	
	new string [ 128 ] ;
	echo ( string, "** %s[%d] (рация): %s. **", PlayerName [ playerid ], playerid, params ) ;
	ProxDetector ( 15.0, playerid, string, COLOR_GRAY7, COLOR_GRAY7, COLOR_GRAY2, COLOR_GRAY1, COLOR_GRAY0 ) ;
	
	ApplyAnimation ( playerid, "PED", "PHONE_TALK" , 4.1, 0, 1, 1, 0, 350, 1 ) ;
	
	return 1;
}

DCMD:rb ( playerid, params [ ] )
{
	if ( PLAYER [ playerid ] [ FRAC ] == 0 ) return Send ( playerid, COLOR_GRAY, "Команда не доступна!" ) ;
	
	if ( strlen ( params ) < 1 ) return Send ( playerid, COLOR_GRAY, "Используй /р [текст]" ) ;
	
	SetPlayerChatBubble ( playerid, params, COLOR_GRAY7, 15.0 , 5000 ) ;
	SendToFraction ( playerid, params, 1 ) ;
	
	new string [ 128 ] ;
	echo ( string, "(( %s[%d] (рация): %s. ))", PlayerName [ playerid ], playerid, params ) ;
	ProxDetector ( 15.0, playerid, string, COLOR_GRAY7,  COLOR_GRAY7,  COLOR_GRAY2, COLOR_GRAY1, COLOR_GRAY0 ) ;
	
	return 1;
}
